declare const _default: {
    subject: "dcterms:subject";
    type: "dcterms:type";
    language: "dcterms:language";
    Agent: "dcterms:Agent";
    AgentClass: "dcterms:AgentClass";
    BibliographicResource: "dcterms:BibliographicResource";
    Box: "dcterms:Box";
    DCMIType: "dcterms:DCMIType";
    DDC: "dcterms:DDC";
    FileFormat: "dcterms:FileFormat";
    Frequency: "dcterms:Frequency";
    IMT: "dcterms:IMT";
    ISO3166: "dcterms:ISO3166";
    "ISO639-2": "dcterms:ISO639-2";
    "ISO639-3": "dcterms:ISO639-3";
    Jurisdiction: "dcterms:Jurisdiction";
    LCC: "dcterms:LCC";
    LCSH: "dcterms:LCSH";
    LicenseDocument: "dcterms:LicenseDocument";
    LinguisticSystem: "dcterms:LinguisticSystem";
    Location: "dcterms:Location";
    LocationPeriodOrJurisdiction: "dcterms:LocationPeriodOrJurisdiction";
    MESH: "dcterms:MESH";
    MediaType: "dcterms:MediaType";
    MediaTypeOrExtent: "dcterms:MediaTypeOrExtent";
    MethodOfAccrual: "dcterms:MethodOfAccrual";
    MethodOfInstruction: "dcterms:MethodOfInstruction";
    NLM: "dcterms:NLM";
    Period: "dcterms:Period";
    PeriodOfTime: "dcterms:PeriodOfTime";
    PhysicalMedium: "dcterms:PhysicalMedium";
    PhysicalResource: "dcterms:PhysicalResource";
    Point: "dcterms:Point";
    Policy: "dcterms:Policy";
    ProvenanceStatement: "dcterms:ProvenanceStatement";
    RFC1766: "dcterms:RFC1766";
    RFC3066: "dcterms:RFC3066";
    RFC4646: "dcterms:RFC4646";
    RFC5646: "dcterms:RFC5646";
    RightsStatement: "dcterms:RightsStatement";
    SizeOrDuration: "dcterms:SizeOrDuration";
    Standard: "dcterms:Standard";
    TGN: "dcterms:TGN";
    UDC: "dcterms:UDC";
    URI: "dcterms:URI";
    W3CDTF: "dcterms:W3CDTF";
    abstract: "dcterms:abstract";
    accessRights: "dcterms:accessRights";
    accrualMethod: "dcterms:accrualMethod";
    accrualPeriodicity: "dcterms:accrualPeriodicity";
    accrualPolicy: "dcterms:accrualPolicy";
    alternative: "dcterms:alternative";
    audience: "dcterms:audience";
    available: "dcterms:available";
    bibliographicCitation: "dcterms:bibliographicCitation";
    conformsTo: "dcterms:conformsTo";
    contributor: "dcterms:contributor";
    coverage: "dcterms:coverage";
    created: "dcterms:created";
    creator: "dcterms:creator";
    date: "dcterms:date";
    dateAccepted: "dcterms:dateAccepted";
    dateCopyrighted: "dcterms:dateCopyrighted";
    dateSubmitted: "dcterms:dateSubmitted";
    description: "dcterms:description";
    educationLevel: "dcterms:educationLevel";
    extent: "dcterms:extent";
    format: "dcterms:format";
    hasFormat: "dcterms:hasFormat";
    hasPart: "dcterms:hasPart";
    hasVersion: "dcterms:hasVersion";
    identifier: "dcterms:identifier";
    instructionalMethod: "dcterms:instructionalMethod";
    isFormatOf: "dcterms:isFormatOf";
    isPartOf: "dcterms:isPartOf";
    isReferencedBy: "dcterms:isReferencedBy";
    isReplacedBy: "dcterms:isReplacedBy";
    isRequiredBy: "dcterms:isRequiredBy";
    isVersionOf: "dcterms:isVersionOf";
    issued: "dcterms:issued";
    license: "dcterms:license";
    mediator: "dcterms:mediator";
    medium: "dcterms:medium";
    modified: "dcterms:modified";
    provenance: "dcterms:provenance";
    publisher: "dcterms:publisher";
    references: "dcterms:references";
    relation: "dcterms:relation";
    replaces: "dcterms:replaces";
    requires: "dcterms:requires";
    rights: "dcterms:rights";
    rightsHolder: "dcterms:rightsHolder";
    source: "dcterms:source";
    spatial: "dcterms:spatial";
    tableOfContents: "dcterms:tableOfContents";
    temporal: "dcterms:temporal";
    title: "dcterms:title";
    valid: "dcterms:valid";
} & {
    $prefix: "dcterms:";
    $iri: "http://purl.org/dc/terms/";
};
export default _default;
